em, b, i {
	font-style:normal;
}
.xuqiu_15022_ind01 {width: 130px;height: 35px;float: right;}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#853a14 !important;
}
.md .md_hdc b {
}
.md .md_hdc {
	display:none;
}
.xuqiu_15022_ind01 .share a:hover {display: block;width: 35px;height: 35px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1367131320433863/XUQIU-15022_share_h.png) 0 0 no-repeat;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.xiyuxinjjlpZ12832_con01 .slide .arr_r a {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/arr_r_12832_0428.png) no-repeat right bottom;width:46px;height:61px;display:block;cursor:pointer;}
.bg_top_owner {
	background:#ecbf6b url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1367131320433863/XUQIU-15022_bg.jpg) no-repeat 50% 0;
}
.xiyuxinjjlpZ12832_con01 .slide .bg {position:absolute;left:170px;top:301px;z-index:1112;width:453px;height:40px;background:#000;
	filter:alpha(opacity=60);  
	-moz-opacity:0.6;  
	-khtml-opacity:0.6;  
	opacity:0.6;
}
.bg_top_h_tile {
	background:#ecbf6b;
}
.md .md_bd {
	border:1px solid #dcdcdc;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:25px 20px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_option .more_btn {
}
.xiyuxinjjlpZ12832_ind01_20160608 { clear:both;zoom:1;}
body {
	background:#ecbf6b;
	margin-top:0;
	font-family:"Microsoft Yahei";
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:55px;
	line-height:55px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	background-color:transparent;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	padding-left:60px;
	*padding-left:50px;
}
.xiyuxinjjlpZ12832_ind01_20160608 .video { clear:both;zoom:1; position:relative;}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul li.frist { margin-top:0px;}
body .r, body .right {
	float:right;
	clear:none;
}
.md {
	background:#fff none repeat scroll 0 0;
	border:0px;
	clear:both;
	background-color:transparent;
	position:relative;
}
.xiyuxinjjlpZ12832_con01 .slide .arr_l a {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/arr_l_12832_0428.png) no-repeat;width:46px;height:61px;display:block;cursor:pointer;}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.xiyuxinjjlpZ12832_ind01_20160608 .conten_box { clear:both;zoom:1; padding-top:16px;}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul li h3 a { display:inline-block; color:#3b3b3b;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/bf_12832_0428.jpg) no-repeat left 0; line-height:15px; padding-left:30px;}
.xuqiu_15022_ind01 .share a {display: block;width: 35px;height: 35px;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1367131320433863/XUQIU-15022_share.png) 0 0 no-repeat;float: left;margin-left: 12px;}
.xuqiu_15022_ind01 .share a.facebook {background-position: -46px 0 !important;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
a:hover, a:active {
	text-decoration:underline;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xiyuxinjjlpZ12832_con01 .slide .arr_r {position:absolute;right:158px;top:138px;z-index:11111;}
#nav_box_lt31 {
	text-align:center;
	margin:0 auto;
	height:60px;
	line-height:50px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1367131320433863/XUQIU-15022_nav.png);
	font-weight:normal;
	font-family:"Microsoft Yahei";
}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul li h3 {  padding-bottom:5px; font-size:12px; color:#3b3b3b; font-weight:normal;}
.ELMTiNWxdwCuY8eZyo9ptxkm160606 .vspace_jj {height:40px;}
.xiyuxinjjlpZ12832_con01 .slide .arr_l {position:absolute;left:148px;top:138px;z-index:11111;}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul li h3 a:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/bfhover_12832_0428.jpg) no-repeat left 0; text-decoration:none; color:#4d6993}
ul, ol {
	list-style-type:none;
}
.xiyuxinjjlpZ12832_con01 .slide .arr_r a:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/arr_r_on_12832_0428.png) no-repeat;}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.md .md_hd .mh_title {
	font-size:28px;
	font-family:"Arial";
	margin-left:0px;
	float:left;
	background-color:#ecbf6b;
	color:#853a14;
	padding-left:20px;
	font-weight:normal;
	border:1px solid #fff;
	border-bottom:none;
	padding-right:20px;
	position:absolute;
	top:10px;
}
.xiyuxinjjlpZ12832_con01 .slide .data {display:none;}
#page_bottom {
}
.bg_bottom_h_tile {
}
#nav_box_lt31 #nav_lt31 {
	color:#fff;
	font-size:23px;
	width:960px;
	margin:0 auto;
}
.xiyuxinjjlpZ12832_con01 .slide img {}
.xiyuxinjjlpZ12832_con01 .slide {height:341px;position:relative;}
.md .md_ftc {
	display:none;
}
a:link, a:visited {
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul li { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/dot_line_12832_0428.gif) repeat-x left bottom; padding-bottom:14px; margin-top:11px;}
.xiyuxinjjlpZ12832_con01 .slide .tit {position:absolute;left:170px;top:301px;z-index:1113;font:21px/40px Arial; text-align:center;color:#fff;width:453px;height:40px;}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt { clear:both;zoom:1; }
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.xiyuxinjjlpZ12832_con01 .slide .img5 {position:absolute;right:0px;top:77px;z-index:11;  }
.ELMT6xDvaIZ1MroCeBhqxgQ9160606 .vspace_jj {height:40px;}
.xiyuxinjjlpZ12832_con01 .slide .img4 {position:absolute;right:73px;top:57px;z-index:111;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xiyuxinjjlpZ12832_con01 .slide .img3 {position:absolute;left:170px;top:0px;z-index:1111;}
.xiyuxinjjlpZ12832_con01 .slide .img2 {position:absolute;left:73px;top:57px;z-index:111;}
.xiyuxinjjlpZ12832_con01 .slide .img1 {position:absolute;left:0px;top:77px;z-index:11;}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.xiyuxinjjlpZ12832_ind01_20160608 #gdys { height:342px;}
.xiyuxinjjlpZ12832_con01 .slide .arr_l a:hover {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/arr_l_on_12832_0428.png) no-repeat;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
#page_bottom .cntv_footer a {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.md .md_hd .mh_option .more_btn:hover {
}
.xuqiu_15022_ind01 .share a.twitter {background-position: 0 0  !important;margin-left: 0px;}
.lt86 .banner {
	background-color:transparent;
	height:220px;
}
.xiyuxinjjlpZ12832_ind01_20160608 .list_lt ul {padding-right:22px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.md .md_ftc b {
}
.xiyuxinjjlpZ12832_ind01_20160608 .con_box .box_left { width:610px; float:left; margin-right:20px;}
.xiyuxinjjlpZ12832_con01 .slide .tit a {color:#fff;text-decoration:none;}
.xuqiu_15022_ind01 .share a.youtube {background-position: -93px 0 !important;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.xiyuxinjjlpZ12832_ind01_20160608 .video .plus { position:absolute; left:8px; top:307px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1397011494875373/plus_12832_0428.png) no-repeat left 0; width:56px; height:56px;}
#page_body {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
}
.xiyuxinjjlpZ12832_ind01_20160608 .con_box .box_right { width:320px; float:left;}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.xiyuxinjjlpZ12832_ind01_20160608 .con_box { clear:both;zoom:1; background:#f2f2f2}
.md .md_hd .mh_option a {
	color:#000;
}
.bg_center_v_tile {
}
.hide {
	height:10px;
	overflow:hidden;
}